RubyGems Navigation menu

Reverse dependencies for active_validators Latest version of the following gems require active_validators

Downloads insgesamt 13.307

Für diese Version 3.981

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: ~> 2.1

Links: